Disable test nanoseconds which fails on older plateforms without hires timers
Index: gap-4.14.0~beta1/tst/testinstall/nanoseconds.tst
===================================================================
--- gap-4.14.0~beta1.orig/tst/testinstall/nanoseconds.tst
+++ gap-4.14.0~beta1/tst/testinstall/nanoseconds.tst
@@ -8,6 +8,4 @@ gap> f := function(t)
 > return IsPosInt(t2 - t);
 > fi;
 > end;;
-gap> f(t);
-true
 gap> STOP_TEST("nanoseconds.tst");
